9.7.5 how to fix this? ""The selected Max application could not be loaded. A 64-bit version is probably required."

Took me awhile to figure this out so thought I'd post out about the fix for this

https://help.ableton.com/hc/en-us/articles/209775245--The-selected-Max-application-could-not-be-loaded-A-64-bit-version-is-probably-required-

Just updated to 9.7.5 which still has this issues. I think it started with 9.7.4 or updating OS to High Sierra.

Hope it helps save some pain.

 

One follower

gkillmaster 1 month ago | 0 comments

You need to be logged in, have a Live license, and have a username set in your account to be able to answer questions.

Answers is a new product and we'd like to hear your wishes, problems or ideas.